@font-face {
    font-family: 'typewriter_basixregular';
    src: url('../../../wp-content/themes/twentythirteen-child/fonts/typewriter_basix-webfont.eot');
    src: url('../../../wp-content/themes/twentythirteen-child/fonts/typewriter_basix-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/typewriter_basix-webfont.woff') format('woff'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/typewriter_basix-webfont.ttf') format('truetype'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/typewriter_basix-webfont.svg#typewriter_basixregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratbold';
    src: url('../../../wp-content/themes/twentythirteen-child/fonts/montserrat-bold-webfont.eot');
    src: url('../../../wp-content/themes/twentythirteen-child/fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/montserrat-bold-webfont.woff') format('woff'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratregular';
    src: url('../../../wp-content/themes/twentythirteen-child/fonts/montserrat-regular-webfont.eot');
    src: url('../../../wp-content/themes/twentythirteen-child/fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ginregular';
    src: url('../../../wp-content/themes/twentythirteen-child/fonts/hold_fast_foundry_-_gin-webfont.eot');
    src: url('../../../wp-content/themes/twentythirteen-child/fonts/hold_fast_foundry_-_gin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/hold_fast_foundry_-_gin-webfont.woff') format('woff'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/hold_fast_foundry_-_gin-webfont.ttf') format('truetype'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/hold_fast_foundry_-_gin-webfont.svg#ginregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'italian_platedemibold';
    src: url('../../../wp-content/themes/twentythirteen-child/fonts/italian_plate-demibold-webfont.eot');
    src: url('../../../wp-content/themes/twentythirteen-child/fonts/italian_plate-demibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/italian_plate-demibold-webfont.woff') format('woff'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/italian_plate-demibold-webfont.ttf') format('truetype'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/italian_plate-demibold-webfont.svg#italian_platedemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*@font-face {
    font-family: 'ginitalic';
    src: url('../../../wp-content/themes/twentythirteen-child/fonts/hold_fast_foundry_-_gin_oblique-webfont.eot');
    src: url('../../../wp-content/themes/twentythirteen-child/fonts/hold_fast_foundry_-_gin_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/hold_fast_foundry_-_gin_oblique-webfont.woff') format('woff'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/hold_fast_foundry_-_gin_oblique-webfont.ttf') format('truetype'),
         url('../../../wp-content/themes/twentythirteen-child/fonts/hold_fast_foundry_-_gin_oblique-webfont.svg#ginitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
/*@font-face {
    font-family: 'SpecialElite';
    src: url('../../../wp-content/themes/twentythirteen-child/fonts/SpecialElite.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/

html, button, input, select, textarea, p{
	font-family: courier, Courier New, Lucida Console, serif;
  	font-size: 13px;
	line-height:21px;
	font-weight: 100;
}
.home html, button, input, select, textarea, p {
line-height: 22px;
}

.page-id-187 .home-content, .page-id-454 .home-content, .page-id-9 .home-content{ display:none} 
.introPara h5 {
	font-family: "typewriter_basixregular", Courier New, Lucida Console, serif!important;
	margin: 0!important;
	text-transform: none!important;
	font-size: 18px!important;
	line-height: 19px!important;
  	color: #88381b!important;
    font-weight: normal;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
	margin-bottom: 15px!important;
}
.site {
	background: #faedc2 url('../../../wp-content/themes/twentythirteen-child/images/custom/bg_main03.jpg') repeat center top;
	border-left: 0px solid #f2f2f2;
	border-right: 0px solid #f2f2f2;
}
.nav-right{
	    float: right;
		width: 570px;
}
.main-navigation {
	width: 99%;
	position: relative;
}
/*.menu-main-menu-container{
	width: 1040px;
	margin: 0 auto;
}*/
ul.nav-menu {
	padding: 0;
	float: right;
  	z-index: 10000;
}
.navbar {
	background: transparent url('../../../wp-content/themes/twentythirteen-child/images/custom/bg_navigation02.png') repeat-x center top;
	margin: 0 auto;
	width: 100%;
	position: relative;
	min-height: 65px;
	max-width: 100%;
	z-index: 5;
}
.nav-menu li a {
	color: #ffffff;
	text-transform: uppercase;
	padding: 0 14px;
	font: 11.5px/12px 'montserratregular', helvetica, san-serif;
}
.nav-menu li:hover > a, .nav-menu li a:hover{
	background-color: transparent;
}
.nav-menu li {
	margin: 19px 0;
	border-right: 1px solid #ae986f;}
.nav-menu li:last-child{
	border-right: 0px solid #ae986f;}
.nav-menu li a:hover {
	color: #ae986f;}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	color: #b9512f;
	font-style: normal;
	font-family: "montserratbold", helvetica, san-serif;
}
.bannerShadow{
	background: url('../../../wp-content/plugins/revslider/rs-plugin/assets/shadow3.png') no-repeat;
	background-size: 100% 100%;
	width: 100%;
	height: 36px;
	bottom: -36px;
}
.home .bannerShadow{
	  display: none;
}
.home .entry-content img.alignleft, .entry-content .wp-caption.alignleft{
		margin-left: 0;}
.entry-content{
	-moz-hyphens: none;
	word-wrap: normal;
}
.home .entry-header h3, .home .wpb_wrapper h3{
	margin:0;
}
/*************  Logo / Home Header  *************/
.logoWrapper{
	width: 300px;
	margin: 0 auto;
	padding: 0 10px 0;
	overflow: hidden;
	position: absolute !important;
	z-index: 100;
  	float: left;
  top: 2px;
}
.site-title {
	font-size: 30px;
	padding: 0;
	background: transparent url('../../../wp-content/uploads/logo_mundyGully.png') no-repeat 0 5px;
	text-indent: -10000px;
	height: 70px;
}
.home .site-title {
	background:transparent url('../../../wp-content/uploads/logo_mundy_gully_wines.png') no-repeat 0 10px!important;
	height: 217px;
}
.home .logoWrapper{
	padding: 79px 0 0 50px!important;}
.site-header .home-link {
	color: #141412;
	display: block;
	margin: 0 auto;
	text-decoration: none;
	width: 265px;
	float: left;
}
.site-header {
	background: none;
	background-size: 100%;
	z-index: 100;
}
.header-entry-content{
	max-width: 980px;
	margin: 0 auto;
}
#homeBanner{
	position: absolute;
	height: 948px;
	z-index: -10000;
}
.site-description {
	text-indent: -1000%;
	font:300 normal 14px "typewriter_basixregular", Courier New, Lucida Console, serif;
}
.bannerArea{
    width: 100%;
  	margin-top: -12px;
	min-height: 229px;
	text-align: center;
	background-size: cover;
}
.home .bannerArea{
  	margin-top: -34px;
	min-height: 368px;
	text-align: center;
}
.page-gully-wine-club .bannerArea, .page-order-mundy-gully-wine-online .bannerArea, .page-thank-you-order .bannerArea, .page-thank-gully-club .bannerArea{
  	margin-top: -25px;
	min-height: 368px;
	text-align: center;
}

.page-order-mundy-gully-wine-online .bannerArea {
    min-height: 105px;
}

.bannerAreadText{
	width:1010px;
	margin: 0 auto;
	text-align: left;
	padding: 42px 0 0 39.5%;
	color: #fff;
}
 .bannerAreadText h2{
	text-transform: uppercase;
	font-family: "ginregular", Courier New, Lucida Console, serif!important;
  	font-size: 65px;
}
.bannerAreaImage{
	overflow: hidden;}
.homePanel {
	background: transparent url('../../../wp-content/themes/twentythirteen-child/images/custom/bg_home-Panel.png') no-repeat 0 32px;
	height: 330px;
	padding: 48px 20px 50px 70px;
  	width: 1024px!important;
  	text-align:left;
}
.page-contact .homePanel {
	background: transparent url('../../../wp-content/themes/twentythirteen-child/images/custom/bg_contact-Panel.png') no-repeat -40px 32px;
	height: 350px;
	padding: 70px 20px 50px 20px;
  	width: 1024px!important;
  	text-align:left;
}
.home-content{
	position: absolute;
  	width: 1024px;
	margin: 0 0 0 -512px;
	z-index: 10000;
	left: 50%;
	bottom: 500px;
}
.banner-content p{
  font-size: 14px;}
.homeBox01, .homeBox02{
	height: 150px;
	margin-right: 2px;
  	padding: 0 20px;
}
.homeBox03{
	width: 29%!important;
	height: 150px;
	margin-right: 0px;
    padding: 0 20px;
}
.page-contact .homeBox03{
  	padding: 0 40px 0 0;}
.page-contact .homeBox02{
	padding: 0 20px 0 0;}
.homeBox01 h2, .homeBox02 h2, .homeBox03 h2{
  	color: #fff!important;
	font: 32px/30px 'ginregular', Courier New, Lucida Console, serif!important;
  	background: transparent url('../../../wp-content/themes/twentythirteen-child/images/custom/home_div_bottom.jpg') no-repeat  left bottom;
	width: 100%;
	padding:10px 0!important;
}
.homeBox01 a, .homeBox02 a, .homeBox03 a{
  	color: #fff!important;
	width: 240px;
  	display: block;
}
.homeBox01 a:hover, .homeBox02 a:hover, .homeBox03 a:hover{
  	text-decoration: none!important;
	color: #db624f!important;
}
.homeBox01 p, .homeBox02 p, .homeBox03 p{
  	color: #fff!important;
	font-weight: normal;
  	line-height: 20px;
}
.homeBoxText{
	width:75%!important;
	margin:0!important;
	margin-right: 25%!important;
}
.homeBoxText p{
	font-size: 15px;}
.home article {
	padding-top: 180px;}
/*************  Content Area  *************/
.blackLinks a {
	color: #000;
	font-weight: bold;
 }
.extraTop, .tractorTop{
	padding-top: 28px;}
.page-australian-red-wine-story .extraTop{
		padding-top: 45px;}
.page-gully-wine-club .wpb_row, .page-gully-wine-club .wpb_content_element{
	margin-bottom: 0!important;}
.hentry {
	padding: 1em 0;}
.entry-header {
	margin: 0 auto;
	max-width: 980px;
	display: none;
}
.homeBorder{
	background: url('../../../wp-content/themes/twentythirteen-child/images/custom/home_div.png') repeat-x bottom left;
	padding: 20px 0 30px;
}
.home .entry-content {
	max-width: 870px;}
.entry-header, .entry-content, .entry-summary, .entry-meta {
	max-width: 980px;}
.entry-header h2, .entry-content h2 {
	color: #88381b;
	text-transform: uppercase;
  	font: 45px/40px "italian_platedemibold", helvetica, san-serif;
    letter-spacing: -0.015em;
	padding-bottom: 20px;
  	margin: 0;
}
.10Margin h2 {
	color: #88381b;
  	font: 22px/25px "typewriter_basixregular", Courier New, Lucida Console, serif;
	padding: 0px;
  	margin: 0;
	text-transform: none;
}
.10Margin {
  	margin-bottom: 10px!important;
  	padding: 0;
}
.entry-header h3, .wpb_wrapper h3{
	color: #5b220d;
	text-transform: uppercase;
	font-family: "ginregular", Courier New, Lucida Console, serif!important;
	padding-bottom: 20px;
  	font-size: 40px;
  	line-height: 42px;
    font-weight: normal;
}
.entry-header h4, .entry-content h4, .wpb_wrapper h4 {
	color: #78412d;
	text-transform: uppercase;
	font-family: "italian_platedemibold", helvetica, san-serif;
	padding: 0px;
  	font-size:  32px;
  	line-height: 34px;
    letter-spacing: -0.01em;
  	margin-bottom: 10px;
	font-weight: normal !important;
}
.entry-header h5, .entry-content h5, .wpb_wrapper h5 {
	color: #541903;
	text-transform: uppercase;
	font-family: "italian_platedemibold", helvetica, san-serif;
  	font-size: 38px;
  	line-height: 38px;
	padding-bottom: 10px;
    letter-spacing: -0.015em;
}
.page-gully-wine-club .entry-content{
  	padding-top: 0em;}
.extraheight{
	padding-top: 3em;}
.joinClub h3, .joinClub h5 {
	margin: 0px 0!important;
  	padding-bottom:0!important;
}
.slimColumn{
	margin-left:0!important;}
 .membersSection h5{
	  padding-bottom: 0!important;}
.contentQuote{
	padding: 12px 26px 32px;}
.page-heathcote-vineyard .contentQuote{
	padding: 12px 26px 5px;}
.page-australian-red-wine-story .contentQuote{
	padding: 12px 26px 0px;
}
.contentQuote p{
	color: #88381b;
  	font-family: "typewriter_basixregular", Courier New, Lucida Console, serif;
  	font-size: 15px;
  	line-height: 20px;
}
.extraSpace, .extraSpace img {
	padding-right: 20px;
}
.process{
	background: url('../../../wp-content/themes/twentythirteen-child/images/custom/bg_process2.png') no-repeat left top;
	width: 966px!important;
	padding: 45px 28px 70px;
  	margin-top: 40px;
}
.process h2{
	color: #fff;
	font: 42px/46px "italian_platedemibold", helvetica, san-serif;
	background: url('../../../wp-content/themes/twentythirteen-child/images/custom/div_white.gif') no-repeat center bottom;
	padding-bottom: 17px;
	text-align: center;
}
.process p{
	color: #fff;
	text-align: center;
	padding: 0 35px;
}
.processNoMargin{
	margin-bottom:0;
}
.site-content article {
    word-wrap: break-word;
}
.contactformBackground{
	background: url('../../../wp-content/themes/twentythirteen-child/images/custom/bg_contact_form.png') no-repeat top left;
	width: 696px;
	height: 505px;
}
.embed-jotform iframe {
border: 0 !important;
}
.orderformBackground{
	background: url('http://mundygully.com.au/wp-content/uploads/bg-order-online.jpg') no-repeat top left;
	width: 660px;
	height: 420px;
}
.thankformBackground{
	background: url('http://mundygully.com.au/wp-content/uploads/bg-order-online.jpg') no-repeat top left;
	width: 660px;
	height: 420px;
	padding: 40px 60px 40px 160px;
}
.thankformBackground{
	padding: 40px 60px 40px 160px;
}
.topShadow{
	background: url('../../../wp-content/plugins/revslider/rs-plugin/assets/shadow3.png') no-repeat;
	background-size: 100% 100%;
	width: 690px;;
	height: 60px;
	bottom: -60px;
}
.formBackground{
	background: url('http://mundygully.com.au/wp-content/uploads/bg_contact.jpg') no-repeat top left;
	width: 664px;
	min-height: 419px;
 }

.form-html p {
    margin-bottom: 0px!important;
}
div#text_30 p {
    margin: 0!important;
}
/*************  Image Gallery  *************/
.wpb_gallery .wpb_flexslider .flex-control-nav {
    bottom: 0;
    display: none;
}
.flexslider {
    background: none repeat scroll 0 0 transparent!important;
    border: none!important;
    border-radius: 0px;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0)!important;
    margin: 0 0 60px;
    position: relative;
}
/*************  Footer  *************/
.site-footer {
	background: #17110e url('../../../wp-content/themes/twentythirteen-child/images/custom/footer_bg.gif') repeat-x;
	color: #a89b7e;
	text-align: center;
	font-family: 'montserratregular', helvetica, san-serif;
}
.home .site-footer .widget-area {
	max-width: 870px;
}
.site-footer .widget-area {
	margin: 0 auto;
	max-width: 980px;
	width: 100%;
}
.site-footer .sidebar-container {
	background-color: transparent;
	padding: 70px 0;
}
.site-footer .widget{
	padding: 0; 
}
.site-footer .widget .navigation, .menu-footer-nav-container {
	color: #a89b7e;
	width: 680px;
}
.widget li {
	padding: 5px 13px 0 0;
	float: left;
	text-transform: uppercase;
  	font-size: 11px!important;
}
.textwidget p{
  font-size: 12px!important;}
#text-2{
	position: relative!important;
	top: 30px!important;
	left: 0!important;
	color: #a89b7e;
	width: 500px;
}
#text-3{
position: relative!important;
top: 0!important;
float: right!important;
  width:280px!important;
  margin-right: 0px!important;
}
.site-footer .widget a {
	color: #a89b7e;}
/*************  Form & Search  *************/
input[type="search"] {
	-webkit-appearance: textfield;
	padding-right: 2px;
	width: 240px;
	background: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
}
/*************  Buttons  *************/
.tp-button {
	padding: 10px 14px;
	border-radius: 0px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	height: 44px;
	cursor: pointer;
	color: #ffc09c !important;
	font-size: 22px;
	background: none;
	font-family: "italian_platedemibold", helvetica, san-serif;
	font-weight: normal;
	letter-spacing: 0;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
}
.tp-button.red, .tp-button:hover.red, .purchase.red, .purchase:hover.red {
	background-color: transparent;
	-webkit-box-shadow: 0px;
	-moz-box-shadow: 0px;
	box-shadow: 0px;
	border: 0px solid #fff;
	text-decoration: none;
  	background: url('../../../wp-content/uploads/btn_red_bb.png') no-repeat ;
}
.tp-button.red, .tp-button:hover.red, .purchase.red, .purchase:hover.red {
	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.tp-caption.medium_text_dpd{
	background: url('../../../wp-content/uploads/banner_white_bg.png') no-repeat!important;
}
/*************  404  *************/
.error404 .page-header {
    background-color: transparent;
}
.error404 .page-header {
	padding-bottom: 10px;}
/***** MISC *****/
.pad-right{
	padding-right: 20px!important;}



/************** Media Query ******************/
/* Smartphones (portrait) ----------- */
@media screen and (max-width : 320px) {
/* Styles */
	.home .site-title{ background: url("../../../wp-content/uploads/logo_mundyGully.png") no-repeat scroll 0px 0px rgba(0, 0, 0, 0)!important; background-size: 80%!important; height: 45px;}
    .home .logoWrapper{ padding: 5px 0 0 20px!important; width: 220px; z-index: 100; top: 3;}
	.logoWrapper { width: 240px!important;}
	.bannerArea, .bannerShadow{display: none;}
	.home .bannerArea{ min-height: 168px!important; display: block;}
	.home-content{ display: none;}
	.home article{ padding-top: 0px;}
	.site-footer .widget .navigation, .menu-footer-nav-container { width: 100%; padding-bottom: 1em;}
	#text-2 { top: 64px !important; width: 100%;}
	.extraTop img{display: none;}
	.page-contact .homePanel{display:none;}
	.form-textarea, .form-textbox, .form-dropdown{width: 100% !important;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.form-label-left, .form-label-right{ width: auto!important; }
	.form-buttons-wrapper{ margin-left:0 !important;}
	.form-input { width: 100%;}
	.form-all{ color: #FFFFFF !important; font-size: 13px; padding: 10px!important; width: 100%!important;}
	.form-sub-label-container { width: 100%; display:block;}
	.contactformBackground{ width: 100%; height: 100%;	background: #000; }
	.topShadow{ background: none; display: none;} 
	.formBackground, .orderformBackground{ width: 100%; height: 890px; background: none!important; margin-top: 15px; background-color: #000!important; padding-bottom: 25px;}
	.menu-toggle {
		font: normal 14px/1.3 "ginregular", Courier New, Lucida Console, serif!important;
		padding: 12px 10px 21px 10px;
		color: #ccc!important;
		float: right!important;
	}
	.main-navigation {
		z-index: -100;
		clear: both;
		position: absolute;
		top: 10px;
	}
	.nav-menu li {
		padding: 10px;
		border-right: 0px solid #ae986f;
		border-bottom: 1px solid #ae986f;
		background: #e0cc96;
		margin: 0;
	}
	.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
		font-size: 14px;
		line-height: 20px;
		margin: 0;
		padding: 0;
	}
	.nav-menu li a {
		color: #ffffff;
		text-transform: uppercase;
		padding: 0 ; 
	}
	.toggled-on .nav-menu, .toggled-on .nav-menu > ul {
		margin: 0;
		z-index: 1000;
		top: 10px;
	}
}
/* Smartphones (portrait) ----------- */
@media screen and (max-width: 480px) and (min-width: 321px) {
/* Styles */
.home .site-title{
		background: url("../../../wp-content/uploads/logo_mundyGully.png") no-repeat scroll 0px 7px rgba(0, 0, 0, 0)!important;
    	background-size: 100%!important;
    	height: 45px;
	}
    .home .logoWrapper{ padding: 5px 0 0 20px!important; /*width: 220px;*/  z-index: 100; top: 3;}
	.bannerArea, .bannerShadow{ display: none;}
	.home .bannerArea{ min-height: 168px!important; display: block; }
	.home-content{ display: none;}
	.formBackground { height: 600px!important; background-image: none; background: #4d5052!important;}
	.orderformBackground, .orderformBackground2 { height: 620px!important; background-image: none; background: #4d5052!important;}
	.topShadow{ display: none;}
	.menu-toggle {
		font: normal 14px/1.3 "ginregular", Courier New, Lucida Console, serif!important;
		padding: 12px 10px 21px 10px;
		color: #ccc!important;
		float: right!important;
	}
	.main-navigation {
		z-index: -100;
		clear: both;
		position: absolute;
		top: 10px;
	}
	.nav-menu li {
		padding: 10px;
		border-right: 0px solid #ae986f;
		border-bottom: 1px solid #ae986f;
		background: #e0cc96;
		margin: 0;
	}
	.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
		font-size: 14px;
		line-height: 20px;
		margin: 0;
		padding: 0;
	}
	.nav-menu li a {
		color: #ffffff;
		text-transform: uppercase;
		padding: 0 ; 
	}
	.toggled-on .nav-menu, .toggled-on .nav-menu > ul {
		margin: 0;
		z-index: 1000;
		top: 10px;
	}
	.home article {
		padding-top: 0;
	}
.menu-footer-nav-container{width: 100%; line-height: 17px; clear: both;}
#text-2 { top: 103px!important; width: 100%;}
#text-3 { bottom: 0;}
.orderformBackground, .formBackground, .orderformBackground2{width: 100%;}
}
/* Tablets (portrait) ----------- */
@media screen and (max-width: 768px) and (min-width: 481px) {
/* Styles */
	.formBackground, .orderformBackground, .orderformBackground2{clear: left; width:100%!important}
	.home-content {
		width: 92%;
		left: 65%;
	}
	.homeBox01 h2, .homeBox02 h2, .homeBox03 h2 {
		font: 29px/30px 'ginregular', Courier New, Lucida Console, serif!important;
		padding: 0px 0!important;
		margin: 20px 0;
	}
	.homeBox01  {
		padding: 0 2px;
	}
	.homeBox02{
  		padding: 0 8px;
	}
	.homePanel {
		width: 109%!important;
		background-size: 102%;
	}
	.homeBoxText p {
		font-size: 13px;
	}
	.homeBoxText {
		width: 82%!important;
		margin-right: 13%!important;
	}
	.homeBox01 p, .homeBox02 p, .homeBox03 p {
		line-height: 18px;
	}
	.homeBorder {
		padding: 20px 15px 30px;
	}
	.bannerArea {
		background-size: 100%!important;
		background-position: -124px 0;
  	min-height: 120px;
	}
.bannerShadow{display: none; height: 0}
	.entry-content {
		padding: 20px;
	}
}